WordPress.org

Make WordPress Core

Opened 11 months ago

Closed 11 months ago

Last modified 11 months ago

#48445 closed defect (bug) (invalid)

Warning Problem use plugin

Reported by: franperzy Owned by:
Milestone: Priority: normal
Severity: critical Version:
Component: Plugins Keywords:
Focuses: Cc:

Description

The problem, Can't work

Hello
I can't use plugin: WooCommerce Table Rate Shipping Pro From: https://aazztech.com/product/easy-table-rate-shipping-pro-for-woocommerce/
Because of Error: Warning: require_once(/var/www/wp-content/plugins/easy-table-rate-shipping-for-woocommerce/inc/aazz-wc-shipping-method-pro.php): failed to open stream: No such file or directory in /var/www/wp-content/plugins/easy-table-rate-shipping-for-woocommerce-pro/aazz-wc-main-pro.php on line 29

Change History (3)

#1 @desrosj
11 months ago

  • Component changed from Upgrade/Install to Plugins
  • Keywords dev-feedback removed
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Severity changed from critical to normal
  • Status changed from new to closed
  • Version 5.2.4 deleted

Hi @franperzy,

Welcome to Trac!

This Trac instance is for reporting issues with the WordPress Core software. Based on the information you have provided, this is an issue with the plugin that you are trying to install and activate (it seems files are missing that the plugin needs).

Please open a support request with the plugin author in their support forums to receive help.

#2 @franperzy
11 months ago

  • Severity changed from normal to critical

Hi @desrosj ,
you have a link to open a support request with the plugin author in their support forums to receive help?
Thanks for you help.

#3 @desrosj
11 months ago

@franperzy Sorry, that looks to be a premium plugin and not a WordPress.org hosted plugin, so I don't have any idea.

Note: See TracTickets for help on using tickets.